Forum Programmation.ruby Ruby, OpenGL & MacOS X

Posté par .
Tags : aucun
0
17
fév.
2005
Bonjour,

Je souhaiterai pouvoir utiliser ruby-opengl sous MacOS X 10.3.8. Voilà, à la compil tout ce passe bien (modulo quelques modifs à la mains des scripts de compilation), sauf qu'il ne compile pas le support GLUT, et de ce fait, la lib est quasi-inutilisable...

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.